<?php

class m170906_120141_addendum_for_service_validation extends MyDbMigration
{
	public function up()
	{
		$this->addColumn('run', 'id_user_validating', "INT(11) DEFAULT '0'");
		return true;
	}

	public function down()
	{
		$this->dropColumn('run', 'id_user_validating'); 
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}